# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 14:23:25 UTC 2016
pkgname = hydrogen
pkgver = 0.9.6.1-4
pkgdesc = An advanced drum machine
url = http://www.hydrogen-music.org/
builddate = 1465741405
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 15261696
arch = armv7h
license = GPL
depend = libarchive
depend = liblrdf
depend = qt4
depend = jack
depend = libpulse
optdepend = rubberband
makedepend = cmake
